LMMS 1.2.2 , Linux Debian, constantly crashing

Having trouble with LMMS? Ask about it here.
LMMS 1.2.2 , Linux Debian, constantly crashing .

I am using an Intel 6 core i5 with 32GB RAM on a an ASUS H310M-E R2.0 motherboard and SSD. I have tried running on Debian, Fedora, Trisquel and Xubuntu and get constant crashes. I am using stock included sounds and no vst plugins. I have tried stock kernels, rt kernals, lowlatency kernels, laptops, PCs every combination.

It is driving me spare as I use this DAW exclusively and I prefer the way it is designed for composing etc.

I literally must save after every modification of my compositions or else risk having to go back and do it all over again.

What am I doing wrong?
Did you install LMMS from a debian repository ?

If so try the appimage version:

https://lmms.io/download#linux

Download the file, change the rights so it can execute. Then double click the file to start LMMS.
I am using the appimage but the default dark theme is impossible for me to read and the option to switch to classic doesn't work.
The appimage versions crash all of the time just like the Debian repo version (which is also the same release version). The default save needs to be lower than 1 min because in one minute I lose a LOT of composition. Every time I forget to save immediately after adding each note I regret it.
Wow and that is weird. On openSUSE tumbleweed the appimage file was quit stable.

Maybe try the discord channel ?

https://discord.com
Gps wrote:
Fri Jan 27, 2023 1:12 am
Wow and that is weird. On openSUSE tumbleweed the appimage file was quit stable.

Maybe try the discord channel ?

https://discord.com
https://lmms.io/chat
I notice you said the classic theme won't work. I hate the new theme also.

Perhaps what I went through in my thread will help you with that.

viewtopic.php?t=33856